body {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
}

#wrap {
	width: 750px;
	background: #F4F4F4;
	border: 1px solid #D0D0D0;
	border-radius: 7px;
	margin: 10px auto;
	padding: 20px;
}

.BC_main {
	width: 100%;
	border-collapse: collapse;
	margin-left: -5px;
}

.BC_headers {
	height: 120px;
	padding: 0px;
	margin: 0px;
}

#logo_left {
	padding:5px 0 0 5px;
}

#logo_right {
	padding:5px 5px 0 10px;
}

.BC_images {
	border: none;
	border-radius: 4px;
}

.BC_content_text {
	height: 200px;
	vertical-align: top;
}

.BC_home {
	font-size: 15pt;
	margin: 30px 0 0 10px;
}

.BC_cert {
	margin: 30px 0 0 10px;
	font-size: 12pt;
}

.BC_merci {
	margin: 10px 0 0 10px;
	font-size: 12pt;
}

.BC_footer {
	border-top: 1px solid #ddd;
}

.BC_copy {
	font-size: 10pt;
	font-style: italic;
	padding-top: 10px;
}

/* BlueChameleon Site */
div.container {
	margin-left: auto ;
	margin-right: auto ;
	width:750px;
	background-image:url("http://www.bluechameleon.com/css/style/container_bc.jpg");
	background-repeat:repeat-y;        
}

div.header {
	height:140px;
}

div.main-menu {
	height:30px;
	background-image:url("http://www.bluechameleon.com/css/style/menu_bckgnd.png");
}

#menulist {
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:center;
	height:inherit;
}

#menulist li {
	display:inline;
	height:inherit;
}

#menulist li a {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	color:#0065CA;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	text-decoration:none;
	height:inherit;
}

#menulist li a:hover, div.main-menu li a:focus, div.main-menu li a:active {
	color:#000033;
	text-decoration:underline;  
}


div.menu_side {
	float:right;
	margin:-0px;
	margin-left:5px;
	margin-bottom:5px;
	padding:10px;
	border-left:2px solid #0065ca;
	border-bottom:2px solid #0065ca;
	background-color:#E0FFFF;
	width:203px;
}



div.menu_side2 {
	float:right;
	margin:-10px;
	margin-left:0px;
	padding:0px;
	border-left:2px solid #0065CA;
	border-bottom:2px solid #0065CA;
	background-color:#FFFFFF;
	background-image:url("/style/menu_side_bg.png");
	width:190px;
	align:center;
}


div.content {
	height:auto;
	background:none;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:6px;
}

div.footer {
	height:46px;
	background-image:url("http://www.bluechameleon.com/css/style/bici_footer_white.jpg");
	font-size:smaller;
	clear:both;
}

.MMenu {
	border-collapse: collapse;
	border-spacing: 0px;
}

.MMenu td {
	align: center;
	padding: 3px;
	padding-left: 7px;
	padding-right: 7px;
}

.BCData {
	border-collapse: collapse;
	border-spacing: 0px;
}

.BCData td {
	padding: 3px;
	padding-left: 7px;
	padding-right: 7px;
}

.BCDataHeader, .BCMenuHeader, h1 {
	font-size:26px;
	font-weight:bold;
	margin-top:15px;
}

.BCDataTitle {
	font-weight:bold;
	background-color:#C3E1FF;
}

form .BCDataLineData,.BCDataLineDataSmaller {
	border:none;
}

.BCDataLineData, .BCDataTitle, .BCDataTotalData, .BCDataTotalLabel {
	border: 1px #A6A6A6 solid;
	font-size:small;
}

.BCDataLineDataSmaller {
	border: 1px #A6A6A6 solid;
	font-size:x-small;
	text-align:justify;
}

.BCDataTotalData, .BCDataTotalLabel {
	font-weight:bold;
}

.BCDataHeaderLink {
	font-size:small;
	text-decoration:none;
	color:#000000;
}

.BiciHeader {
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	color:white;
	background-color:4A5372;
}

.BiciOddLine {
	//font-size:small;
	text-align:center;
	vertical-align:middle;
	background-color:C3E1FF
}

.BiciEvenLine {
	text-align:center;
	vertical-align:middle;
	background-color:E8ECF1
}